#bpod5 { background-position: 5px 15px;}

/* name change text */
.name_change_text { width: 160px; margin-top: 66px; margin-right: -157px;}

.container { width: 460px; }

#logo,
#logo img { width: 226px; }
#mrc,
#mrc a { margin: 8px 0 0 0; }
#mrc a img { height: 45px; }

/* Navigation */
nav { float: right; margin: 0 0 20px 0; }
nav a,
nav a:active,
nav a:visited { float: left; margin: 3px 40px 0 0; }

nav a.rss:hover,
nav a.rss:hover span { background-position: 0 -22px; }

nav a.rss { top: 28px; right: 172px; }


/* Layout */
.leftCol .section h1,
.leftCol .section h5.date { width: 340px; }

.content_wrapper { width: 432px; }

/* Addthis */
.addthis_toolbox a { overflow: visible; padding: 0 2px !important; width: auto; float: none; clear: none; }
.addthis_toolbox a.addthis_button_google_plusone,
.addthis_toolbox a.addthis_counter { width: auto; }

/* Search Bar */
#search { width: 436px; }
#search form input.text { width: 362px; }

/* Side BPOD */
.side_bpod { width: 460px; }
.side_bpod li { height: auto; }
.side_bpod li:nth-child(3n+3) { margin-right: 10px; }
.side_bpod li:nth-child(5n+5) { margin-right: 0; }
.side_bpod li:nth-child(6),
.side_bpod li:nth-child(7),
.side_bpod li:nth-child(8),
.side_bpod li:nth-child(9) { margin-bottom: 0; }
.side_bpod img { float: left; width: 82px; }

.fullWidth .sidebutton { width: 205px; margin: 13px 14px 13px 0; display: inline-block; clear: none; float: right; }

/* Month Images */
.months { width: 432px; }
.months li,
.months li:nth-child(4n+5) { margin: 0 7px 7px 0; }
.months li:nth-child(6n+7) { margin-right: 0; }
.months li:last-child { margin-right: 0; }
.months a,
.months .link,
.months a:active,
.months a:visited { padding: 8px; }

.month_images li { margin: 0 0 14px 0; }
.month_images a,
.month_images img { width: 216px; }

.bpod_info { width: 190px; height: 135px; clear: none; float: right; }
.bpod_info h2 { font-size: 1em; }
.bpod_info a { width: auto; }

.archive_controls li.disabled { font-size: 1.05em; }
.leftCol .section .author_profile img { width: 30%; float: left; margin-right: 40px;}

/* Journal Details */
.journal_details { width: 334px; }

/* Writers */
.writers li { width: 205px; height: 420px; overflow: hidden; }
.writers li,
.writers li.third,
.writers li:last-child { margin: 0 22px 24px 0; }
.writers li.third { margin-right: 22px; }
.writers li:nth-child(2n+2) { margin: 0 0 24px 0; }

/* Form elements */
input.text,
textarea,
.others { width: 416px; }
p.field { width: 380px; }
/* General Classes */
ul li { font-size: 1.05em; }
